.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9577227a-59a9-46da-e2ba-74a22c263160 {
text-align: center !important;
}
.lfr-layout-structure-item-f1dfc19a-662f-8b02-1748-7581fd75f29c {
text-align: center !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-21f2f934-c422-c3c7-1912-b9049efb7ffc {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41a64170-7f8a-161b-3429-877d2678588e {
text-align: center !important;
}
.lfr-layout-structure-item-602baaef-b981-95a9-eea3-ad17c8e2b3b3 {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-97822d26-663a-74b8-b3c4-298dc1771ce4 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c021c558-3212-de0d-11b1-183009646bfb {
display: none !important;
}
.lfr-layout-structure-item-b0d363da-51aa-dd27-06ee-4e90a52eec3d {
text-align: center !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-05b7ad84-bb9b-05ef-d238-a07c27940f54 {
text-align: center !important;
}
.lfr-layout-structure-item-e150072e-c810-46ca-e262-90a8f7ad9813 {
max-width: 120px !important;
}
.lfr-layout-structure-item-8e878147-9ae6-0a69-b263-a544968d4806 {
max-height: 120px !important;
}
.lfr-layout-structure-item-84c2b58e-8dcb-daaa-e9a2-72e7dfa225c2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4822bf8c-2cf3-e311-980a-5fde54a1d93b {
text-align: center !important;
}
.lfr-layout-structure-item-6e8aa5a5-437e-c3d4-52f3-c7d106e4dadb {
text-align: center !important;
}
.lfr-layout-structure-item-3cd97623-312f-8ff2-3453-88bae123baba {
text-align: center !important;
}
.lfr-layout-structure-item-1a04e80a-6479-610b-d151-0f08923198cf {
margin-top: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8cf224ae-fb1b-3749-291a-98ca4893d034 {
display: none !important;
}
.lfr-layout-structure-item-d981f2b9-319d-e763-ef60-ef774c1efe8b {
text-align: center !important;
}
.lfr-layout-structure-item-7babc400-57a8-a6e1-cfb6-829ece057291 {
display: none !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-540a56d5-cc83-2db1-a1ac-84078e1b994c {
background-color: #F8F8F8 !important;
border-radius: 12px !important;
display: none !important;
padding-bottom: 10px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-a4755f6f-6c6b-1116-972b-27b10be30b8a {
text-align: center !important;
}
.lfr-layout-structure-item-c1b09281-d821-6d89-9c8d-cb85dc0f0af4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b165d010-6b04-c97b-496e-1d121c7146bb {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-29a95a2a-28aa-aa11-023e-c6c95b9947a7 {
text-align: center !important;
}
.lfr-layout-structure-item-c354e43e-c5f3-72aa-97a5-19ced847ad8e {
display: none !important;
}
.lfr-layout-structure-item-772c74f7-d3e7-a0f6-ca4b-394088c16400 {
background-color: #DFEAFF !important;
border-radius: 12px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-628cfe60-6f4a-8c5b-bb35-f909afba161a {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e9d614b5-996d-2615-e522-c650a51f7701 {
text-align: center !important;
}
.lfr-layout-structure-item-63a78164-1767-5915-49ca-f9ba37b1f3fd {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5bafee14-d761-9f56-be35-0a4a4b7477d2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
